
.table{
    display: grid;
    grid-template-columns: repeat(3, 1fr) ;
}
.items{
    display: flex;
    justify-content: center;

    margin: 2rem 1rem;
    padding: 1rem;
    border: 0.01rem solid rgb(136, 123, 123);
}
img{
    width: 13rem;
    height: 15rem;

}
.price{
    margin-top: 14%;
}

.item_image{
    display: flex;
}
.price{
    display: flex;
    flex-direction: column;
}
#item_price{
    color: blue;
}
.btn.item{
    width: 6rem;
    padding: 0.2rem 0.5rem;
    margin: 0.5rem 0;
}
.btn.item:hover{
    cursor: pointer;
}
.item_property{
    width: 50%;
}

.sub_btn{
    width: 2.5rem;
    margin: 0 0.2rem 0 0;
}
.add_btn{
    width: 2.5rem;
    margin-right: 0.4rem;
}
.change_the_cart_items{
    margin: 0.5rem 0;
}